algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.23669101297855377
dataset: DILI
hparams:
  batch_size: 32
  lr: 8.914217510562034e-08
  penalty_weight: 0.0011760207870085018
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: MACCS
seed: 6
test_calibration_Brier score_0: 0.23949888348579407
test_calibration_Brier score_1: 0.23948727548122406
test_calibration_Brier score_2: 0.23111587762832642
test_calibration_Brier score_final: 0.23949888348579407
test_performance_AUROC_0: 0.36780300736427307
test_performance_AUROC_1: 0.36704540252685547
test_performance_AUROC_2: 0.6738635897636414
test_performance_AUROC_final: 0.36780300736427307
train_val_split: Random
trial_seed: 44192
val_calibration_Brier score_0: 0.23958459496498108
val_calibration_Brier score_1: 0.23958510160446167
val_calibration_Brier score_2: 0.23090334236621857
val_calibration_Brier score_final: 0.23958459496498108
val_performance_AUROC_0: 0.7583333253860474
val_performance_AUROC_1: 0.425595223903656
val_performance_AUROC_2: 0.894886314868927
val_performance_AUROC_final: 0.7583333253860474
